		
		<!-- shared page bottom HTML -->
		<div>
			<p>
				This page is for single nerds to meet and date each other!  Type in your personal information and wait for the nerdly luv to begin!  Thank you for using our site.
			</p>
			
			<p>
				Results and page (C) Copyright NerdLuv Inc.
			</p>
			<ul>
				<li>
					<a href="index.php">
						<img src="http://www.cs.washington.edu/education/courses/cse190m/12sp/homework/4/back.gif" alt="icon" >
						Back to front page
					</a>
				</li>
			</ul>
		</div>

		<div id="w3c">
			<a href="http://validator.w3.org/check/referer">
				<img src="http://www.cs.washington.edu/education/courses/cse190m/12sp/homework/4/w3c-html.png" alt="Valid HTML" >
			</a>
			<a href="http://jigsaw.w3.org/css-validator/check/referer">
				<img src="http://jigsaw.w3.org/css-validator/images/vcss" alt="Valid CSS" >
			</a>
		</div>
	</body>
</html>
